@charset "UTF-8";
/* -----------------------------------------------------------------------
## Base ##################################################
----------------------------------------------------------------------- */
@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap");

.pc {
  display: block; }
  @media screen and (max-width: 767px) {
    .pc {
      display: none; } }

.sp {
  display: none; }
  @media screen and (max-width: 767px) {
    .sp {
      display: block; } }

/* -----------------------------------------------------------------------
## Font ##################################################
----------------------------------------------------------------------- */

.red {
  color: #db2626; }

.blue {
  color: #0e71ad; }

.number {
  font-size: 32px; }

.lp-pantsday {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-style: normal;
  font-size: 18px;
  color: #333333;
  letter-spacing: 0.08em;
  line-height: 1.5em; }
  @media screen and (max-width: 767px) {
    .lp-pantsday {
      font-size: 16px; } }

.bold {
  font-weight: bold; }

.center {
  text-align: center; }

/* -----------------------------------------------------------------------
## Common ##################################################
----------------------------------------------------------------------- */
.pantsday_wrapper {
  max-width: 1200px;
  margin: 0 auto; }
  @media screen and (max-width: 767px) {
    .pantsday_wrapper {
      width: 92%; } }

.pantsday_section {
  padding: 5rem 0; }
  @media screen and (max-width: 767px) {
    .pantsday_section {
      padding: 40px 0; } }
  .pantsday_section.top {
    padding-bottom: 0; }

.pantsday_title {
  margin: 0 auto 30px; }
  @media screen and (max-width: 767px) {
    .pantsday_title {
      margin: 0 auto 20px; } }

/* -----------------------------------------------------------------------
## parts ##################################################
----------------------------------------------------------------------- */
/* -----------------------------------------------------------------------
## main ##################################################
----------------------------------------------------------------------- */
.lp-main.pc {
  display: block; }
.lp-main.sp {
  display: none; }
@media screen and (max-width: 767px) {
  .lp-main.pc {
    display: none; }
  .lp-main.sp {
    display: block;
    position: relative; }
    .lp-main.sp img {
      width: 100%; }
    .lp-main.sp .app-btn {
      position: absolute;
      top: 5%;
      right: 1%;
      width: 100px;
      z-index: 9999; } }
.lp-main .mv_Area {
  width: 100%;
  /*height: 430px;*/
  background-color: #ffffff;
  position: relative;
  display: flex;
  justify-content: center;
  /* 水平中央 */
  align-items: center; }
  @media screen and (max-width: 767px) {
    .lp-main .mv_Area {
      height: auto; } }
  .lp-main .mv_Area .bg-left {
    position: absolute;
    top: 0;
    width: 380px;
    /* 必要に応じて調整 */
    height: 430px;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 0;
    left: 0;
    background-image: url("/lp/pantsday/2025/images/mv_bg_left.png"); }
  .lp-main .mv_Area .bg-right {
    position: absolute;
    top: 0;
    width: 410px;
    /* 必要に応じて調整 */
    height: 430px;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 0;
    right: 0;
    background-image: url("/lp/pantsday/2025/images/mv_bg_right.png"); }
  .lp-main .mv_Area .illust-left {
    position: absolute;
    width: 210px;
    z-index: 0;
    bottom: 0;
    left: 40%;
    transform: translateX(-320px); }
  .lp-main .mv_Area .illust-right {
    position: absolute;
    width: 280px;
    z-index: 0;
    bottom: 0;
    right: 40%;
    transform: translateX(370px); }
  .lp-main .mv_Area .app-btn {
    position: absolute;
    top: 5%;
    left: 50%;
    transform: translateX(270px);
    width: 160px;
    z-index: 200; }
    @media screen and (min-width: 1600px) {
      .lp-main .mv_Area .app-btn {
        transform: translateX(300px); } }
  .lp-main .mv_Area .mv_ttl {
    width: auto;
    height: 29vw;
    object-fit: cover;
    /* 横長画像が上下トリミングされて、親にぴったり収まる */
    object-position: center;
    display: block;
    max-height: 440px;
    max-width: 1920px;
    z-index: 100; }

.lp-main h1 {
	position: relative;
	height: 440px;
	background: url(/lp/pantsday/2026/images/pc_bg.jpg) 50% 0/1920px 440px no-repeat;
}
.lp-main h1 picture {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	left: -700px;
	width: 533px;
	height: -webkit-fit-content;
	height: -moz-fit-content;
	height: fit-content;
	margin-top: 110px
}

/* -----------------------------------------------------------------------
## nav ##################################################
----------------------------------------------------------------------- */
#lp-nav {
  background-color: #2e71a6;
  padding: 50px 0; }
  @media screen and (max-width: 767px) {
    #lp-nav {
      padding: 3rem 0; } }

  #lp-nav h2 {
    margin: 0 auto;
    width: 40%;
    text-align: center; }
  @media screen and (max-width: 767px) {
    #lp-nav h2 {
      width: 90%; } }
  #lp-nav .btnArea {
    display: flex;
    justify-content: center;
    gap: 1rem;
    margin: 1rem auto;
    width: 1000px; }
    #lp-nav .btnArea li a {
      display: block;
      text-align: center;
      height: 100%;}
    #lp-nav .btnArea li a img {
      height: 100%; }
    @media screen and (max-width: 767px) {
      #lp-nav .btnArea {
        width: 100%;
        flex-wrap: wrap;
      }
      #lp-nav .btnArea li {
        width: 100%; }
      #lp-nav .btnArea li:nth-child(n+2) {
        width: 48%; }
      #lp-nav .btnArea li a {
        font-size: 1.8rem;
        width: 100%; }
      #lp-nav .btnArea li a:after {
        font-weight: 500;
      }
    }

/* -----------------------------------------------------------------------
## intro ##################################################
----------------------------------------------------------------------- */

#lp-intro {
    text-align: center; }
  #lp-intro .textArea {
      padding: 1rem 0; }
  #lp-intro p {
      line-height: 2.5;
      margin: 2rem 0; }
  @media screen and (max-width: 767px) {
    #lp-intro p {
      line-height: 1.9;
      font-size: 1.65rem;
      letter-spacing: 0.1rem; }
  }
    #lp-intro p span {
        background: linear-gradient(transparent 60%, #fbf5ab 40%);
        font-weight: bold; }

#lp-intro {
  background-image: url('/lp/pantsday/2026/0717/images/pc_intro_bg.png');
  background-size: 980px auto;
  background-position: center top;
  background-repeat: no-repeat;
  text-align: center;
}

@media screen and (max-width: 767px) {
  #lp-intro {
    background-image: url('/lp/pantsday/2026/0717/images/sp_intro_bg.png');
    background-size: contain;
  }
}

/* -----------------------------------------------------------------------
## result ##################################################
----------------------------------------------------------------------- */
#lp-result {
    background: #fffaf2;
    margin: 0 auto;
    padding: 4rem 0 0;
    text-align: center; }
  #lp-result h2 {
      margin: 0 0 3rem 0;
      padding: 0;
      width: 100%; }
    #lp-result .textArea {
      margin-bottom: 4rem; }
  @media screen and (max-width: 767px) {
    #lp-result .textArea {
      margin: 4rem 0; }
  }
  #lp-result p {
      line-height: 2;
      margin: 2rem 0; }
  @media screen and (max-width: 767px) {
    #lp-result p {
      line-height: 1.8;
      margin: 0; }
    #lp-result p img {
      padding: 1.8rem 0 2.5rem; }
  }
    #lp-result p span {
        background: linear-gradient(transparent 60%, #fbf5ab 40%);
        font-weight: bold; }

#lp-result {
  background-color: #fffaf2; 
  background-image: url('/lp/pantsday/2026/0717/images/pc_result_bg.png');
  background-size: 1000px auto; 
  background-position: center top;
  background-repeat: no-repeat;
  margin: 0 auto;
  padding: 4rem 0 0;
  text-align: center;
}

@media screen and (max-width: 767px) {
  #lp-result {
    background-image: url('/lp/pantsday/2026/0717/images/sp_result_bg.png');
    background-size: contain;
  }
}

/* -----------------------------------------------------------------------
## tab ##################################################
----------------------------------------------------------------------- */
#pants-tab-btn {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-end; }

  .pants-tab-btn.ladies {
      border-bottom: 7px solid #e84930; }

  .pants-tab-btn.mens {
      border-bottom: 7px solid #0e71ad; }

  #pants-tab-btn .tab-btn {
      text-align: center; }

      #pants-tab-btn .tab-btn a {
        display: block;
        cursor: pointer;
        padding: 0;
        width: 330px;
        height: 60px; }

  @media screen and (max-width: 767px) {
      #pants-tab-btn .tab-btn a {
        width: 100%;
        height: initial;  }
    }
@media screen and (min-width: 768px) {
  .tab-btn a.is-active:hover {
    opacity: 1 !important;
    filter: none !important;
    transform: none !important;
    /* 他にホバー効果があれば、それも無効化 */
  }
}

/* デフォルト（非アクティブ）の画像 */
.tab-btn.ladies img.pc {
  content: url('/lp/pantsday/2026/0717/images/pc_ladies_tab.png');
}
.tab-btn.ladies img.sp {
  content: url('/lp/pantsday/2026/0717/images/sp_ladies_tab.png');
}
.tab-btn.mens img.pc {
  content: url('/lp/pantsday/2026/0717/images/pc_mens_tab.png');
}
.tab-btn.mens img.sp {
  content: url('/lp/pantsday/2026/0717/images/sp_mens_tab.png');
}

/* アクティブ時の画像 */
.tab-btn.ladies a.is-active img.pc {
  content: url('/lp/pantsday/2026/0717/images/pc_ladies_tab_active.png');
}
.tab-btn.ladies a.is-active img.sp {
  content: url('/lp/pantsday/2026/0717/images/sp_ladies_tab_active.png');
}
.tab-btn.mens a.is-active img.pc {
  content: url('/lp/pantsday/2026/0717/images/pc_mens_tab_active.png');
}
.tab-btn.mens a.is-active img.sp {
  content: url('/lp/pantsday/2026/0717/images/sp_mens_tab_active.png');
}

/* -----------------------------------------------------------------------
## item ##################################################
----------------------------------------------------------------------- */
.lp-item {
  display: none;
  width: 100%;
  justify-content: center;
  text-align: center; }

  .lp-item.is-active {
    display: block; }

  .lp-item>p {
    margin: auto;
    height: 40px;
    opacity: 0; }
    .lp-item.is-active>p {
      animation:  fadeinAnime 2s forwards; }

  .lp-item.mens {
    background-color: #edfbff; }
  .lp-item.ladies {
    background-color: #fdf3f3; }
  .lp-item h2 {
    position: relative;
    padding: 0 5rem;
    margin: 0 0 5rem;
    font-size: 3rem; }

  .lp-item h3 {
    margin: 0 auto;
    width: 45%; }
  .lp-item h4 {
    margin: 0 0 2rem; }
    @media screen and (max-width: 767px) {
      .lp-item h3 {
        width: 100%; }
      .lp-item h4:first-of-type {
        margin: 0 auto 1.7rem;
        width: 45%; }
      .lp-item h4 {
        margin: 4rem auto 1rem;
        width: 90%; }
    }

  .lp-item .itemArea {
    width: 1000px;
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
    justify-content: center;
    margin: 0 auto; }
    .lp-item section:last-of-type .itemArea {
      margin: 0 auto; }
    .lp-item .itemArea>li {
      width: 100%; }
    @media screen and (max-width: 767px) {
      .lp-item .itemArea {
        margin: 0 auto 1rem;
        gap: 5rem;
        width: 100%; }
      .lp-item .itemArea>li {
        width: 100%; }
    }
  .lp-item .itemArea>li a {
    position: relative;
    margin-bottom: 3rem;}
  .lp-item .itemArea>li a .icon_matome {
    position: absolute;
    top: -2rem;
    left: -2rem; }
  .lp-item .itemArea .other_item {
    display: flex;
    gap: 1.5rem;
    justify-content: center; }
    @media screen and (max-width: 767px) {
      .lp-item .itemArea .other_item {
        flex-direction: column;
      }
}

/* -----------------------------------------------------------------------
## matome ##################################################
----------------------------------------------------------------------- */
#lp-matome {
    background: #fffaf2;
    margin: 0 auto;
    padding: 4rem 0 1rem;
    text-align: center; }
  #lp-matome h3 {
      margin: 0 0 2rem 0;
      padding: 0;
      width: 100%; }
  #lp-matome .bnrArea {
      margin: 0 auto;
      width: 45%; }
  @media screen and (max-width: 767px) {
      #lp-matome .bnrArea {
      margin: 0 auto;
      width: 100%; }
  }
    #lp-matome .bnrArea a img {
        border: 2px solid #2ca38d; }
  #lp-matome .matomeLink {
      width: 45%;
      margin: 1.5rem auto;
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 1rem; }
  @media screen and (max-width: 767px) {
    #lp-matome .matomeLink {
      width: 100%;
    }
  }
    #lp-matome .matomeLink li {
        width: 48%; }
      #lp-matome .matomeLink li a {
          display: block;
          border-radius: 5px;
          overflow: hidden;
          position: relative;
          padding: 0.8rem 0;
          font-weight: 700;
          font-size: 1.5rem;
          color: #fff;
          background: #e84930; }
    @media screen and (max-width: 767px) {
      #lp-matome .matomeLink li a{
        font-size: 1.8rem;
      }
    }
      #lp-matome .matomeLink li:last-child a {
          background: #0e71ad; }
      #lp-matome .matomeLink li a:after {
          position: absolute;
          pointer-events: none;
          content: '\EA03';
          font-family: iconfont, sans-serif;
          font-style: normal;
          font-variant: normal;
          text-decoration: none;
          text-transform: none;
          vertical-align: middle;
          line-height: 1;
          speak: none;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale;
          display: inline-block;
          right: 1rem;
          top: 50%;
          margin-top: -.5em;
          font-weight: 500;}

/* -----------------------------------------------------------------------
## set ##################################################
----------------------------------------------------------------------- */
#lp-set {
    background: #fffaf2;
    margin: 0 auto;
    padding: 4rem 0 2rem;
    text-align: center; }
  #lp-set h3 {
      margin: 0 0 2rem 0;
      padding: 0;
      width: 100%; }
  #lp-set h4 {
      margin: 2.5rem auto;
      padding: 0;
      width: 65%; }
    @media screen and (max-width: 767px) {
      #lp-set h4 {
        width: 100%; }
    }
  #lp-set .setArea {
      display: flex;
      flex-direction: column;
      gap: 1rem; }
  #lp-set .setLink {
      width: 72%;
      margin: 4rem auto;
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 1rem; }
      @media screen and (max-width: 767px) {
        #lp-set .setLink {
          gap: 4rem;
          flex-direction: column;
          margin: 2.5rem auto;
          width: 100%; }
      }
      #lp-set  .setLink li a {
        position: relative;
        margin-top: 0.3rem; }
        #lp-set  .setLink li a .icon_set {
          position: absolute;
          top: -1rem;
          left: -1.2rem; }
      @media screen and (max-width: 767px) {
        #lp-set .setLink li a{
          margin-top: 0.5rem;
          display: block; }
        #lp-set  .setLink li a .icon_set {
          top: -1.2rem;
          left: -1.2rem;
          width: 8rem; }
        #lp-set .setLink li>img {
          margin-bottom: 1rem; }
      }

/* -----------------------------------------------------------------------
## app ##################################################
----------------------------------------------------------------------- */
#lp-app {
    background: #ebf7ec;
    margin: 0 auto;
    padding: 4rem 0;
    text-align: center; }
  #lp-app h3 {
      margin: 0 0 2rem 0;
      padding: 0;
      width: 100%; }

  #lp-app .pantsday_wrapper .pantsday_title img {
    width: 60%;
    margin: 0 auto; }
    @media screen and (max-width: 767px) {
      #lp-app .pantsday_wrapper .pantsday_title img {
        width: 100%; } }
  #lp-app .pantsday_wrapper .appArea .apptxt {
    font-size: 30px;
    font-weight: 900;
    text-align: center;
    padding: 2rem 0; }
    @media screen and (max-width: 767px) {
      #lp-app .pantsday_wrapper .appArea .apptxt {
        font-size: 1.75rem;
        letter-spacing: 0.06rem;
        padding: 2rem 0 0;
        line-height: 1.2em; } }
    #lp-app .pantsday_wrapper .appArea .apptxt span {
      color: #e95038; }
  #lp-app .pantsday_wrapper .appArea .bannerArea {
    width: 50%;
    margin: 0.5rem auto; }
    @media screen and (max-width: 767px) {
      #lp-app .pantsday_wrapper .appArea .bannerArea {
        grid-template-columns: repeat(2, 1fr); } }
    @media screen and (max-width: 767px) {
      #lp-app .pantsday_wrapper .appArea .bannerArea {
        gap: 15px;
        width: 75%;
        margin-top: 20px; } }
    #lp-app .pantsday_wrapper .appArea .bannerArea .bannerli p {
      text-align: center;
      font-size: 28px;
      margin-top: 1.5rem;
      font-weight: 900;
      line-height: 1.4em; }
    #lp-app .pantsday_wrapper .appArea .bannerArea .bannerli p:nth-of-type(2) {
      margin-top: 0.8rem; }
      @media screen and (max-width: 767px) {
        #lp-app .pantsday_wrapper .appArea .bannerArea .bannerli p {
          font-size: 1.7rem;
          letter-spacing: 0.06rem;
          margin-top: 1rem;
          text-align: center; } }
      #lp-app .pantsday_wrapper .appArea .bannerArea .bannerli p span {
        background: linear-gradient(transparent 60%, #fbf5ab 0%); }
  #lp-app .pantsday_wrapper .appArea .download {
    background-color: #ffffff;
    padding: 60px 0;
    margin: 4rem auto 0;
    width: 80%;
    text-align: center; }
    @media screen and (max-width: 767px) {
      #lp-app .pantsday_wrapper .appArea .download {
        width: 100%;
        padding: 25px 0;
        margin-top: 30px; } }
    #lp-app .pantsday_wrapper .appArea .download .download_ttl {
      text-align: center;
      font-size: 34px;
      font-weight: 900;
      margin-bottom: 40px;
      display: inline-block;
      position: relative;
      background: linear-gradient(to bottom, transparent 0% 60%, #fbf5ab 60% 100%); }
      @media screen and (max-width: 767px) {
        #lp-app .pantsday_wrapper .appArea .download .download_ttl {
          font-size: 22px;
          margin-bottom: 20px; } }
      #lp-app .pantsday_wrapper .appArea .download .download_ttl:before {
        content: '';
        position: absolute;
        top: -40px;
        right: -138px;
        width: 108px;
        height: 87px;
        background-image: url(/lp/pantsday/2025/images/illust_app.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center; }
        @media screen and (max-width: 767px) {
          #lp-app .pantsday_wrapper .appArea .download .download_ttl:before {
            top: -40px;
            right: -67px;
            width: 62px;
            height: 66px; } }
      #lp-app .pantsday_wrapper .appArea .download .download_ttl:after {
        content: '';
        position: absolute;
        top: -82px;
        left: -124px;
        width: 94px;
        height: 132px;
        background-image: url(/lp/pantsday/2025/images/illust_phone.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center; }
        @media screen and (max-width: 767px) {
          #lp-app .pantsday_wrapper .appArea .download .download_ttl:after {
            top: -52px;
            left: -60px;
            width: 54px;
            height: 92px; } }
    #lp-app .pantsday_wrapper .appArea .download .downloadList {
      width: 800px;
      margin: 0 auto;
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      gap: 25px; }
      @media screen and (max-width: 767px) {
        #lp-app .pantsday_wrapper .appArea .download .downloadList {
          grid-template-columns: repeat(2, 1fr); } }
      @media screen and (max-width: 767px) {
        #lp-app .pantsday_wrapper .appArea .download .downloadList {
          text-align: left;
          width: 96%;
          gap: 15px; } }
      @media screen and (max-width: 767px) {
        #lp-app .pantsday_wrapper .appArea .download .downloadList .downloadLi {
          min-width: 0; } }
      @media screen and (max-width: 767px) {
        #lp-app .pantsday_wrapper .appArea .download .downloadList .downloadLi.-qr {
          display: none; } }
      #lp-app .pantsday_wrapper .appArea .download .downloadList .downloadLi.-qr img {
        width: 60%;
        margin: 0 auto;
        display: block; }
      #lp-app .pantsday_wrapper .appArea .download .downloadList .downloadLi a img {
        width: 80%;
        margin: 0 auto;
        display: block; }
      #lp-app .pantsday_wrapper .appArea .download .downloadList .downloadLi .small {
        margin-top: 10px;
        font-size: 12px;
        line-height: 1.4em;
        font-weight: 700; }
        @media screen and (max-width: 767px) {
          #lp-app .pantsday_wrapper .appArea .download .downloadList .downloadLi .small {
            font-size: 10px; } }

/* -----------------------------------------------------------------------
## vote ##################################################
----------------------------------------------------------------------- */

#lp-vote {
  padding: 5rem 0;
  background-color: #fff6e5;
  text-align: center; }

  #lp-vote .voteLink {
    display: flex;
    justify-content: center;
    gap: 2rem;
    margin: 0 auto;
    width: 1000px; }
    #lp-vote .voteLink li {
      width: 48%; }
      #lp-vote .voteLink li a {
        overflow: hidden; }
  @media screen and (max-width: 767px) {
    #lp-vote .voteLink {
      flex-wrap: wrap;
      width: 100%; }
      #lp-vote .voteLink li {
        width: 100%; }
  }

/* -----------------------------------------------------------------------
## floating ##################################################
----------------------------------------------------------------------- */
/*追従ボタン*/

.floating{
  position: fixed;
  z-index: 99999;
  max-width: 60px;
  display: none;
}
.floating_vote {
  position: fixed;
  z-index: 99999;
  max-width: 60px;
  top: 50%;
  transform: translateY(-50%);
  /* バナーの上下の位置 */
  right: 0;
  /* バナーの左右の位置 */
  display: none;
}

@media screen and (max-width: 767px) {
.floating_vote {
  position: fixed;
  /* 追従 */
  z-index: 99999;
  /* 他の要素の下に隠れないように */
  width: 55%;
  left: 50%;
  transform: translateX(-50%);
  max-width: initial;
  top: initial;
  right: initial;
  bottom: 0;
  display: none;
  /*デフォルトで非表示にする*/
}
}

.floating_btn {
  width: 100%;
}

/* -----------------------------------------------------------------------
## Delate ##################################################
----------------------------------------------------------------------- */
.st-Breadcrumbs_Item div {
  display: inline-block; }

.st-Breadcrumbs {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
  width: 100%;
  max-width: 1266px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
  box-sizing: border-box;
  margin: 11px auto 15px;
  font-size: 0; }

.st-Breadcrumbs_Item {
  font-size: 11px;
  display: inline-block; }

.st-Breadcrumbs_Item:after {
  content: '＞';
  margin: 0 7px;
  color: #555; }

.st-Breadcrumbs_Item:last-child:after {
  display: none; }

.st-Breadcrumbs_Link {
  color: #7e7e7e;
  text-decoration: underline; }

.st-Breadcrumbs_Link:hover, .st-Breadcrumbs_Link:focus {
  text-decoration: none; }

.pane-contents > .container {
  width: auto; }

h1, h2, h3, h4 {
  margin: 0;
  padding: 0;
  border: none;
  max-width: 100%;
  margin-block-start: 0;
  margin-block-end: 0;
  background: none; }

    @keyframes fadeinAnime{
        from {
          opacity: 0;
        }
        to {
          opacity: 1;
        }
    }